@charset "UTF-8";

/**********************************************************
 *
 * SMT IR CSS
 *
 **********************************************************/

/**
*
* SMT IR CSS
*
**/


/*pirt-btnarea
-------------------------------------------*/
.pirt-btnarea {
  text-align: right;
}
.pirt-btnarea iframe {
  display: none;
}

/*box-cmn-rss Adjust
-------------------------------------------*/
.box-cmn-rss {
  text-align: right;
}

/*btn-cmn-rss Adjust
-------------------------------------------*/
.box-cmn-rss a:hover .btn-cmn-rss:after {
  border: 2px solid #69a1fe;
}
.btn-cmn-rss {
  padding: 3px 10px;
  margin-right:5px;
}
.btn-cmn-rss:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-cmn-rss img {
  margin: 2px 4px 0 0;
  vertical-align: center;
}

/*txt-cmn-rss Adjust
-------------------------------------------*/
.txt-cmn-rss {
  display: inline-block;
  vertical-align: middle;
}
a:hover .txt-cmn-rss {
  text-decoration: underline;
}

/*list-cmn-info
-------------------------------------------*/
.list-cmn-info li:first-child {
  border-top: none;
}
.list-cmn-info.list-cmn > li:before {
  top: 12px;
}
.list-cmn-info .time.s-w-auto {
  min-width: 0 !important;
}

/*list-credit
-------------------------------------------*/
.list-credit li {
  padding: 0 !important;
}
.list-credit li .time {
  float: left !important;
  margin-right: 1em;
}
.list-credit li .body {
  overflow: hidden;
}

/*pirt-ico
-------------------------------------------*/
.pirt-h2-ico {
  display: none;
}

/*fig-cmn-zoom
-------------------------------------------*/
.fig-cmn-zoom .guide img {
  max-width: 19px !important;
}

/*style
-------------------------------------------*/
.s-w-auto {
  min-width: auto !important;
}

/*ir-inline,ir-block
-------------------------------------------*/
.ir-inline {
  display: inline !important;
}

.ir-block {
  display: block !important;
}

/*irpd-gray
-------------------------------------------*/
.irpd-gray {
  color: #999;
}

.irpd-gray:hover {
  text-decoration: none;
}

/*ir-indent
-------------------------------------------*/
.ir-indent {
  margin-left: 15px;
}

/*.ir-inline-mark
-------------------------------------------*/
.ir-inline-mark {
  display:inline;
  margin-left:5px;
}

/* Excel Download Module Adjust (Library Presentation)
-------------------------------------------*/
.ir-ico-xls {
  width: 10px;
  height: 10px;
}

.list-cmn-download .body .ico-cmn.s-xls {
  margin-right: 5px;
}
